
/* CSS Document 
brings-online themes: vcard-contact-no1 - blau3

print colors in rgb:

blue txt:		39	140	195 //	278BC2 
blue-light: 	212 237 252	//	D4ECFC
green: 			227	238	209	//	E3EED1
mix:			188	223	216	//	BBDFD7
*/

@font-face {
  font-family: Arvo-Bold;
  src: url("../fonts/Arvo/Arvo-Bold.ttf");
}

@font-face {
  font-family: Arvo;
  src: url("../fonts/Arvo/Arvo-Regular.ttf");
}

body { 
	background:#DEF1FC url(../images/shadow.png) top left repeat; 
	b/ackground: none repeat scroll 0 0 #D4ECFC;
	margin:0; 
	padding:0; 
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#444;}


h1, h2, h3, h4, h5, ul, form { margin:0; padding:0;}
img { border:none;}
.clear { clear:both;}





#vcard { border: 4px solid #E3EED1;
margin:120px auto; width:700px; 
padding:10px 20px 0px 30px; 
text-align:left; 
position:relative; 
-moz-border-radius:3px; 
-moz-box-shadow:8px 8px 7px #ccc; 
-webkit-border-radius:3px; 
-webkit-box-shadow:8px 8px 7px #ccc; 
border-radius:3px; 
box-shadow:8px 8px 7px #ccc;
background: url(../images/bg-elements.png) right 50px no-repeat #ffffff;
/*background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 55%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ffffff), color-stop(55%,#ffffff), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 55%,#f2f2f2 100%);
background: -o-linear-gradient(-45deg, #ffffff 0%,#ffffff 55%,#f2f2f2 100%);
background: -ms-linear-gradient(-45deg, #ffffff 0%,#ffffff 55%,#f2f2f2 100%);
background: linear-gradient(-45deg, #ffffff 0%,#ffffff 55%,#f2f2f2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=1 );
*/

/* -moz-transform:rotate(-6deg);  Firefox 3.6 Firefox 4 
-webkit-transform:rotate(-6deg);  Safari 
-o-transform:rotate(-6deg); Opera 
-ms-transform:rotate(-6deg);  IE9 
transform:rotate(-6deg); W3C */
}

#vcard img { float: left; margin: 15px 30px; padding:5px; background:#eee; border:1px solid #ddd; -moz-box-shadow:1px 1px 2px #999; -webkit-box-shadow:1px 1px 2px #999; box-shadow:1px 1px 2px #999; width: 160px; height: auto;}

#vcard .headlines { margin:0px 0 15px 10px; padding:20px 0 0 15px;}
#vcard .content { }

h1 { 
	color: #278BC2;
    font-family: 'Arvo', Georgia, serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 36px;
    padding: 3px 0;
}

em {color: #000;font-style: normal;}

h2 { font-size:16px; line-height:1.6em; padding:2px 0 2px 2px; color:#2A465D; font-weight:normal;}



#vcard h3 { font-size:14px; line-height:1.8em; margin:20px 0 20px 30px;}
#vcard p {font-size: 94%;line-height:1.6em; margin:24px 40px 10px 10px; padding:0 0 0 20px; }
#vcard a {color: #278BC2; text-decoration:none; border-bottom:1px dotted  #2A465D;}
#vcard a:hover {text-decoration:none; border-bottom:1px solid  #278BC2; }


body {font-size: 100%;} /* 16px */
h1 {font-size: 2.25 em;} /* 36px, 36/16=2.25 */
h2 {font-size: 1.5 em;} /* 24px, 24/16=1.5 */
h3 {font-size: 1.3125 em;} /* 18px, 18/16=1.3125 */
p {font-size: 1 em;} /* 16px */


#vcard ul { margin:15px 0 15px 30px; padding:0;}
#vcard li { line-height:1.5em; margin:10px 0 25px 0; padding:0; list-style-type:none;}
#vcard li strong { display:block; font-family: 'Syncopate', sans-serif; font-size:18px; color:#2A465D; font-weight:normal; line-height:1em;  }


#vcard .contact { font-size:13px;}
#vcard fieldset { float:right; width:300px; margin:0 25px 0 0; padding:0; border:none;}
#vcard label { width:120px; display:block; margin:4px 0; float:left; clear:left; font-size:11px;}
#vcard input { width:160px; margin:4px 0; border:1px solid #e4e4e4; font-size:11px; padding:4px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#vcard textarea { width:290px; margin:10px 0 5px 0; border:1px solid #e4e4e4; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
#vcard input.submit { float:right; margin:4px 10px 0 0; border:none; width:140px; padding:5px 8px; color:#eee; cursor:pointer;
background: #2a465d;
background: -moz-linear-gradient(top, #2a465d 0%, #3a537a 48%, #2a465d 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2a465d), color-stop(48%,#3a537a), color-stop(100%,#2a465d));
background: -webkit-linear-gradient(top, #2a465d 0%,#3a537a 48%,#2a465d 100%);
background: -o-linear-gradient(top, #2a465d 0%,#3a537a 48%,#2a465d 100%);
background: -ms-linear-gradient(top, #2a465d 0%,#3a537a 48%,#2a465d 100%);
background: linear-gradient(top, #2a465d 0%,#3a537a 48%,#2a465d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a465d', endColorstr='#2a465d',GradientType=0 );}



#vcard .nextpage {font-size:46px; color:#2A465D; margin:8px;  width:60px; float:right; cursor:pointer; display:block;}
#vcard .back {font-size:46px; color:#2A465D; margin:25px;  width:60px; float:left; cursor:pointer; display:block;}


#vcard .social { margin:20px 0 0 28px;}
#vcard .social a { width:32px; height:32px; display:inline-block; margin:3px; text-decoration:none; border:none;}
#vcard .social a.fb { background:url(../images/facebook.png) center no-repeat;}
a.twitter { background:url(../images/twitter.png) center no-repeat;}
a.google { background:url(../images/google.png) center no-repeat;}
a.xing { background:url(../images/xing.png) center no-repeat;}

.mail-sent { position:fixed; z-index:100; top:20%; left:20%; background:#fff; border:3px solid  #2A465D; border-radius:3px; padding:90px 65px; opacity:.95;}

.close-form { text-align:center; border:1px solid #ccc; font-weight:bold; font-size:30px; line-height:1.5em; border-radius:50%; width:1.55em; height:1.5em; position:absolute; top:5px; right:5px; cursor:pointer;
background: #dedede;
background: -moz-linear-gradient(-45deg, #dedede 0%, #ffffff 8%, #dedede 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#dedede), color-stop(8%,#ffffff), color-stop(100%,#dedede));
background: -webkit-linear-gradient(-45deg, #dedede 0%,#ffffff 8%,#dedede 100%);
background: -o-linear-gradient(-45deg, #dedede 0%,#ffffff 8%,#dedede 100%);
background: -ms-linear-gradient(-45deg, #dedede 0%,#ffffff 8%,#dedede 100%);
background: linear-gradient(-45deg, #dedede 0%,#ffffff 8%,#dedede 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedede', endColorstr='#dedede',GradientType=1 );}
